/* LayerSlider Styles */



.ls-inner {
    position: relative;
}

.ls-inner,
.ls-layer {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.ls-layer {
    position: absolute;
    display: none;
    background-position: center center;
}

html.js-off .ls-layer:first-child {
    display: block;
    margin-top:0px;
}

html.js-off.leaderboard .ls-layer:first-child {
    display: block;
    margin-top:80px;
}


.ls-active,
.ls-animating {
    display: block !important;
}

.ls-layer > * {
    position: absolute;
    left: 0px;
    top: 0px;
}

.ls-layer .ls-bg {
    left: 50%;
    top: 50%;
}

html.js-off .ls-layer .ls-bg {
    top: 0px;
}
html.js-off.leaderboard .ls-layer .ls-bg {
    top: 30px;
}

.ls-nav {
    text-align: center;
}

.ls-nav a {
    display: inline-block;
}
